<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">SMS megtekintése</text>
      <target FeatureID="-1" href="SMS_HLP_VIEWER.html">SMS-üzenetek olvasása</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SMS-üzenetek</text>
      <target FeatureID="-1" href="SMS_HLP_VIEWER.html">SMS-üzenetek olvasása</target>
   </keywords>
</keywords>